Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: org.eclipse.app4mc.emf.metamodelviewer.sphinx.impl
Bundle-SymbolicName: org.eclipse.app4mc.emf.metamodelviewer.sphinx.impl;singleton:=true
Bundle-Version: 0.9.8.qualifier
Automatic-Module-Name: org.eclipse.app4mc.emf.metamodelviewer.sphinx.impl
Bundle-RequiredExecutionEnvironment: JavaSE-11
Require-Bundle: org.eclipse.app4mc.emf.metamodelviewer.sphinx.wrapper,
 org.eclipse.emf.ecore,
 org.eclipse.sphinx.emf
